/*COMMON*/
body {background:#efefef url(img/fon.gif) repeat-y 50% 0; color:#535353; font-family:Tahoma, Arial, Helvetica, sans-serif; margin:0; min-width:995px; padding:0; text-align:center;}
#mainWrapper, #footer, #header, body {font-family:Arial; font-size:14px;}
html, body {height:100%;}
div,dl,dt,dd,ol,ul,li,form,td,th,p {margin:0; padding:0;}
table, th, td {font-size:100%;}
table,img {border:0;}
img {border:none;}
table {border-collapse:collapse;}
input, select, option, textarea {font-family:Arial, Helvetica, sans-serif; font-size:11px;}
p {padding:0 0 10px;}
a {color:#007da0; text-decoration:underline;}
a:hover {color:#007da0; text-decoration:none;}
h1,h2,h3,h4 {color:#535353; font-family:Arial, sans-serif; font-weight:normal; margin:0; padding:0;}
h1 {font-size:24px; padding:10px 0;}
h2 {font-size:20px; padding:10px 0;}
h3 {font-size:16px; padding:10px 0;}
h4 {font-size:14px; font-weight:bold; padding:10px 0;}
ol, ul {padding:0 0 10px 25px;}
/*//COMMON*/

/*MAIN*/
#mainWrapper {margin:0 auto; min-height:100%; position:relative; text-align:left; width:940px;}
/*//MAIN*/

/*LAYOUT*/

/*HEADER*/
#header {height:169px;}

#menu {background:url(img/menu.png) no-repeat 0 0; height:66px; left:-4px; position:absolute; top:92px; width:948px;}
#menu ul {display:table; margin:0; padding:0 5px; width:939px;}
#menu li {background:url(img/border.gif) no-repeat 100% 100%; display:table-cell; font-size:13px; font-weight:bold; list-style:none; padding:0 2px 0 0; text-align:center; text-transform:uppercase; white-space:nowrap; //display:block; //float:left; width: 150px;}
#menu a {color:#535353; display:block; margin:0 auto; padding:25px 5px 20px 7px; text-decoration:none;}
#menu a:hover, #menu .on a {background:url(img/menuon.png) no-repeat 50% 0; color:#ff3030;}
#menu .last {background:none;}

#logo {font-size:20px; left:0; position:absolute; /*top:16px;*/ }
#logo img{  height: 92px; }

#search {background:#fff; border:1px solid #dfdfdf; height:29px; position:absolute; right:200px; top:34px; width:210px; border-radius:3px;}
#search .textSearch {background:none; border:none; color:#8c8b8b; font-size:14px; padding:7px; width:160px;}
#search .but {background:url(img/searchbut.png) no-repeat 0 0; border:none; height:31px; position:absolute; right:-1px; top:-1px; width:32px;}

#lang {color:#a7a7a7; position:absolute; right:3px; top:42px; width:115px;}
#lang a {border:1px solid #cfcdcd; color:#9d9c9c; display:block; float:right; margin:-7px 0 0 -1px; padding:6px 0; text-align:center; text-decoration:none; width:31px; border-radius:3px;}
#lang a:hover, #lang .on {background:url(img/lang.gif) repeat-x 0 0;}
#lang .on {color:#fe3030;}

#slider {background:url(img/slider.png) no-repeat 50% 100%; height:194px; margin:0 0 -6px; padding:0 0 35px; position:relative; width:940px;}
#slider .text {font-size:17px; position:absolute; right:70px; text-align:right; top:50px;}

#menumain {height:180px; margin-top:6px; padding:0 0 30px;}
#menumain ul {list-style:none; padding:0; width:955px;}
#menumain li {border:1px solid #c6c6c6; border-bottom:5px solid #fe3030; float:left; margin:0 13px 0 0; padding:6px 0 0; text-align:center; width:176px;}
#menumain .text {display:table-cell; font-size:13px; font-weight:bold; height:55px; border-bottom:1px solid #c6c6c6; vertical-align:middle; width:176px;}
#menumain .text a {color:#7f7f7f; text-decoration:none; text-transform:uppercase;}
#menumain li:hover {border-bottom:5px solid #e52b2b; box-shadow: 0 0 5px #e1e1e1;}
#menumain li:hover .text a {color:#fe5959;}
/*//HEADER*/

#tableMain {background:url(img/main.gif) repeat-y 313px 0; width:100%; min-height: 700px;}
#tableMain.onetd  {background:none;}
#content {margin-left:331px; padding:0;}
.onetd #content {margin:0;}
#tdLeft {float:left; padding:0; width:300px;}
.onetd #tdLeft {display:none;}

.title {color:#535353; font-family:Arial; font-size:24px; font-weight:normal; padding:0 0 20px;}
.titl {color:#535353; font-size:24px; padding:0 0 20px;}
.title a, .zakaz {background:url(img/title.png) repeat-x 0 0; border:1px solid #cfcdcd; color:#fe3030; display:block; float:right; font-size:14px; font-weight:bold; margin-top:-11px; padding:10px; text-decoration:none; text-transform:uppercase;}
.zakaz {float:none; margin:0;}

#nav {color:#464646; font-size:12px; margin:0 0 15px;}
#nav a {color:#007da0; font-weight:bold;}
#nav .on {color:#464646; font-weight:normal; text-decoration:none;}

.list {border-top:1px dotted #838383; display:block; list-style:none; padding:0;}
.list li {border-bottom:1px dotted #838383; height:1%; padding:13px 0 13px 9px;}
.list a {background:url(img/li.png) no-repeat 0 4px; color:#007da0; display:block; padding:0 0 0 25px; text-decoration:none;}
.list a:hover, .list .on  {background:url(img/lion.png) no-repeat 0 4px; text-decoration:underline;}

/*PAGES*/
.new {border-bottom:1px dotted #838383; display:table; margin:0 0 12px; width:100%;}
.new img {background:#fff; border:1px solid #e1e1e1; float:left; margin:0 13px 12px 0; padding:2px;}
.new .text {font-size:12px; overflow:hidden; padding:0 0 5px;}
.new .name {font-size:14px; font-weight:bold; padding:0 0 5px;}
.new.last {border:none;}

.dal {font-size:13px; font-weight:bold;}

.news  {padding:0 0 10px;}
.news .data {color:#fe3030; padding:0 0 5px;}

.banner img {margin:0 0 25px;}

.partner {display:table; margin:0 0 15px; width:100%;}
.partner img {float:left; margin:0 25px 0 0;}
.partner .text {overflow:hidden;}
.partner h4{color:#fe3030; font-size:14px; padding:0 0 10px;}

.simplemodal-wrap {overflow:auto; overflow-x:hidden !important; /overflow:auto !important;}
.okno {background:#fff; display:none; padding:0; position:relative; text-align:left; width:380px;}
.okno .butclose {background:url(img/butclose.gif) no-repeat 0 0; border:none; cursor:pointer; height:16px; outline:none; position:absolute; right:12px; top:12px; width:20px;}
.okno .titl {border-bottom:2px solid #dcdcdc; color:#fe3030; font-size:17px; padding:10px 20px; text-transform:uppercase;}
.okno .mess {padding:20px 20px 15px;}
.okno .mess .lbl {padding:4px 0 12px; width:107px;}
.okno .inpbl {padding:0 0 12px;}
.okno .inp, .okno .inp2 {border:1px solid #c4c4c4; font-size:14px; padding:3px 5px; width:210px; max-width:210px;}
.okno .mess img {float:left; margin:0 11px 0 0;}
.okno .mess .gfx {width:89px;}
.okno .mess .but {background:#fe3030; border:none; color:#fff; font-family:Trebuchet MS; font-size:14px; height:32px; margin:0 6px 0 0; text-align:center; width:101px; //margin-right:12px;}

.wordsearch  {padding:0 0 15px;}
.infoblock {padding:0 0 10px;}
.infoblock .way {font-weight:bold; padding:0 0 5px;}
/*//PAGES*/

/*//LAYOUT*/

/*FOOTER*/
#footWrap {clear:both; height:122px;}
#footer {background:url(img/footer.png) repeat-x 0 0; clear:both; height:122px; margin:-122px 0 0; position:relative; text-align:left; width:100%; z-index:200;}
#footer2 {background:url(img/foot.png) repeat-x 0 100%; color:#606060; font-size:13px; height:122px; left:0; margin:0 auto; position:relative; top:0; width:940px; z-index:300;}
#back {float:left; left:200px; position:absolute; top:-40px;}
#up {position:fixed; right:0; top:40%;}
.backup {height:40px; width:100%;}
#copy {left:24px; position:absolute; top:48px; width:400px;}
#itex {font-size:10px; position:absolute; right:20px; text-align:right; top:60px; width:200px;}
#itex a {color:#8b8b8b;}
#itex img {float:right; margin-top:-1px; padding-left:8px;}
#counters {left:450px; position:absolute; text-align:center; top:45px; width:350px;}
#counters img {margin:0 5px;}
/*//FOOTER*/

/*DOP*/
.but {cursor:pointer;}

.clear {clear:both; font-size:0; height:2px; line-height:0;}

blockquote {background-color:#f1f1f2; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin:0 0 10px; padding:10px;}
.pintable, .pintable0 {border-collapse:collapse; margin-bottom:10px;}
.pintable th {background-color:#e26070; border:4px solid #fff; color:#fff; padding:5px;}
.pintable td {background:#f1f1f2; border:4px solid #fff; padding:5px;}
.pintable0 th, .pintable0 td {padding:5px;}
.pintable th p, .pintable0 th p, .pintable td p, .pintable0 td p  {padding:0;}
/*//DOP*/
.lbl, .inpbl {min-height:20px; display: -moz-inline-stack; display:inline-block; vertical-align:top; zoom:1; *display:inline;}